
D4Science Infrastructure - Incident #6186

RPrototypingLab RSstudio is unavailable

Dec 13, 2016 09:55 AM - Emmanuel Blondel

Status: Closed Start date: Dec 13, 2016

Priority: Urgent Due date:  

Assignee: Emmanuel Blondel % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#1 - Dec 13, 2016 10:30 AM - Roberto Cirillo

Please, could you retry now? it works for me now.

#2 - Dec 13, 2016 11:55 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Dec 13, 2016 11:56 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee set to Emmanuel Blondel

- % Done changed from 0 to 100

#4 - Dec 14, 2016 10:50 PM - Emmanuel Blondel

- Status changed from Feedback to Closed

Thanks
